# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openjph-doc
pkgbase = openjph
xdata = pkgtype=split
pkgver = 0.31.0-1.0
pkgdesc = Open-source implementation of JPEG2000 Part-15 (documentation)
url = https://github.com/aous72/OpenJPH/
builddate = 1788544649
packager = Erich Eckner <arch at eckner dot net>
size = 23530886
arch = pentium4
license = BSD-2-Clause
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = libtiff
checkdepend = expat
